<div class="customers-details--wrapper" style="padding-bottom: 228px;">
  <div class="breadcrumb">
    <span>Dashboard</span>
    <span> >> </span>
    <span>User’s details</span>
  </div>
  <app-header-page>User's details</app-header-page>
  <div class="section-wrapper">
    <app-layout>
      <div class="info-wrapper">
        <app-info-columns
          style="width: 51%;"
          [titleInfo]="'General information'"
          [columnsCount]="3"
          [rowsCount]="2"
          [dataList]="generalInfo"
        >
        </app-info-columns>
        <app-info-columns
          style="width: 24%;"
          [titleInfo]="'Body information'"
          [isLeftBorder]="true"
          [columnsCount]="2"
          [rowsCount]="2"
          [dataList]="bodylInfo"
        >
        </app-info-columns>
        <app-info-columns
          style="width: 19%;"
          [titleInfo]="'Activity'"
          [isLeftBorder]="true"
          [columnsCount]="1"
          [rowsCount]="2"
          [dataList]="activity"
        >
        </app-info-columns>
      </div>
    </app-layout>
  </div>
  <app-layout>
    <app-subheader-layout>Measurements</app-subheader-layout>
    <div class="columns-wrapper">
      <app-info-columns-row
        [title]="'Volumetric'"
        [variants]="variants"
        [columnsCount]="3"
        [dataList]="volumetricList"
      >
      </app-info-columns-row>
    </div>
    <div class="columns-wrapper">
      <app-info-columns-row
        [title]="'Linear'"
        [variants]="variants"
        [columnsCount]="3"
        [rowsCount]="3"
        [dataList]="linearList"
      >
      </app-info-columns-row>
    </div>
  </app-layout>
</div>
